ثغرة أمنية خطيرة في متصفح فايرفوكس

الثغرة الأمنية على المتصفح تتيح للقراصنة إمكانية السيطرة على الحاسوب وتثبيت برمجيات ضارة (رويترز)
الثغرة الأمنية على المتصفح تتيح للقراصنة إمكانية السيطرة على الحاسوب وتثبيت برمجيات ضارة (رويترز)

شددت موزيلا على ضرورة تحديث متصفحها فايرفوكس الشهير إلى الإصدار رقم 67.0.3 على وجه السرعة بسبب وجود ثغرة أمنية خطيرة.

وأوضحت الشركة الأميركية أن هذه الثغرة تتيح للقراصنة إمكانية السيطرة على الحاسوب وتثبيت برمجيات ضارة عليه، مشيرة إلى أن القراصنة تمكنوا من استغلال الثغرة بالفعل.

ويمكن معرفة إصدار فايرفوكس المثبت حاليا من خلال الذهاب إلى مساعدة، ومن ثم الضغط على فايرفوكس لتظهر أمامك النسخة الحالية المثبتة للمتصفح.

المصدر : الألمانية